
PENGADIAN EMAS - Bug #14633

Android[EMAS][REGISTRATION][COT ERROR POP UP] Error Message Should Not Show During Non

COT time

02 November 2022 12:15 PM - ilham ilham

Status: Closed Start date: 02 November 2022

Priority: Immediate Due date:  

Assignee: Cheesen Tan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

should display at 10pm to 6 am wib

History

#1 - 02 November 2022 12:17 PM - yap chekying

- Subject changed from Android[EMAS][REGISTRATION][Dapatkan Kemudahan Mengelola Emas di M2U ID] his error message should not show at

this time. to Android[EMAS][REGISTRATION][COT ERROR POP UP] Error Message Should Not Show During Non COT time

#2 - 02 November 2022 03:57 PM - aiman baharum

- File WhatsApp Image 2022-11-02 at 12.09.39.jpeg added

- Assignee changed from aiman baharum to Cheesen Tan

Error Message Should Not Show During Non COT time

#3 - 02 November 2022 04:04 PM - yap chekying

- Priority changed from High to Immediate

#4 - 02 November 2022 05:26 PM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

please retest

#5 - 03 November 2022 03:06 PM - ilham ilham

- File bandicam 2022-11-03 14-02-53-628.mp4 added

- Status changed from Resolved to Closed

already done

Files

bandicam 2022-11-02 11-07-50-672.mp4 1.99 MB 02 November 2022 ilham ilham

WhatsApp Image 2022-11-02 at 12.09.39.jpeg 45.5 KB 02 November 2022 aiman baharum

bandicam 2022-11-03 14-02-53-628.mp4 4.7 MB 03 November 2022 ilham ilham
